@charset "utf-8";
/* CSS Document */

#header{
	margin-bottom:10px;
}

#header_logo_blog{
	padding: 6px;
}

#share_icons{
	width: auto;
	text-align: center;
}

#center_blog_left{
	width: 100%;
}

#top_line{
	float: left;
	margin-top: 10px;
	width: 100%;
	background-color:#CCCCCC;
	border-bottom: 1px solid #6186CC;
}
#top_date{
	float: left;
	padding-left: 2%;
}
#top_tags{
	float:left;
	padding-left: 2%;
}
#top_tags a{
	text-decoration: none;
	margin-left: 2px;
}

.title{
	width: 98%;
	margin-left: 2%;
	margin-top: 2%;
	font-size: 22px;
}

#top_share_buttons{
	margin: 0 0 0 20px;
}

.entry{
	width: 98%;
	padding-left: 2%;
}
.entry h2{
	margin-bottom: -10px;;
}
.entry img{
	max-width: 100%;
	float:left;
	margin: 5px 10px 3px 0;
}

#comments{
	float: left;
	margin: 2%;
	max-height: 500px;
	width: 95%;
	text-align:center;
	border: 2px solid #547CC4;
	overflow:auto;
}
#comments_title{
	height: 30px;	
	color: #FFFFFF;
	font-size: 20px;
	width: 100%;
	background-color: #547CC4;
	margin-bottom: 2px;	
}



/* -- center_blog_right -- */
#center_blog_right{
	float:left;
	width: 97%;
	margin: -10px 0 10px 1.5%;
}

.blue_right_box{
	width: 99%;
	margin-top: 20px;
}
.brb_border{
	margin: 0 auto;
	width: 99%;
	border: 2px solid #547CC4;
}
.brb_title{
	height: 30px;	
	color: #FFFFFF;
	font-size: 20px;
	width: 100%;
	background-color: #547CC4;
	margin-bottom: 2px;
}

.brb_title span{
	color: #FFFFFF;
	font-size: 20px;
	margin-left: 8px;
}

.brb_post{
	width: 100%;
	margin-bottom: -2px;
	display: inline-block;
	background: rgb(199,199,199); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(199,199,199,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(199,199,199,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(199,199,199,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(199,199,199,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(199,199,199,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(199,199,199,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c7c7c7', endColorstr='#e5e5e5',GradientType=1 ); /* IE6-8 */
	border-bottom: 1px solid #CCCCCC;
}
.brb_post a{
	width: 97%;
	padding: 1%;
	text-align: left;
	float: right;
	text-decoration:none;
	color: #666666;
	display:inline-block;
}
.brb_post a:hover{
	color: #FFFFFF; 
}
/* -- -- -- */

#blog_share_buttons{
	width: 98%;
	padding: 2%;	
}



@media only screen and (min-width: 481px){
#share_icons{
	margin-top: 10px;
}

}


@media only screen and (min-width: 769px){
#share_icons{
	float:right;
	width: 302px;
	margin: 10px 20px 0 0;
}

#center_blog_left{
	float: left;
	width: 57%;
}

#top_line{
	width: 57%;
	min-height: 30px;
	background: none;
	border: none;
}



/* -- center_blog_right -- */
#center_blog_right{
	float:right;
	width: 298px;
	margin: 0 24px 0 0;
}

.blue_right_box{
	float: right;
	width: 298px;
	margin-top: 20px;
}
.brb_border{
	margin: 0 auto;
	width: 100%;
	border: 2px solid #547CC4;
}
.brb_title{
	height: 30px;	
	color: #FFFFFF;
	font-size: 20px;
	width: 100%;
	background-color: #547CC4;
	margin-bottom: 2px;
}

.brb_title span{
	color: #FFFFFF;
	font-size: 20px;
	margin-left: 8px;
}

.brb_post{
	width: 100%;
	margin-bottom: -2px;
	display: inline-block;
	background: rgb(199,199,199); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(199,199,199,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(199,199,199,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(199,199,199,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(199,199,199,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(199,199,199,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(199,199,199,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c7c7c7', endColorstr='#e5e5e5',GradientType=1 ); /* IE6-8 */
	border-bottom: 1px solid #CCCCCC;
}
.brb_post a{
	width: 97%;
	padding: 1%;
	text-align: left;
	float: right;
	text-decoration:none;
	color: #666666;
	display:inline-block;
}
.brb_post a:hover{
	color: #FFFFFF; 
}
/* -- -- -- */

}

@media only screen and (min-width: 850px){
#center_blog_left{
	width: 61.5%;
}
}

@media only screen and (min-width: 950px){
#center_blog_left{
	width: 63%;
}
}



@media only screen and (min-width: 1080px){
#share_icons{
}

#center_blog_left{
	width: 69.5%;
}

#top_line{
	float: left;
	margin: 0;
	padding: 0;
	width: 69%;
	max-height: 10px;
}
#top_date{
	float: left;
	padding: 20px;
}
#top_tags{
	float:right;
	padding: 20px;
}
#top_tags a{
	text-decoration: none;
	margin-left: 2px;
}

.title{
	width: 98%;
	padding-left: 2%;
	padding-top: 2%;
	font-size: 26px;
}

#top_share_buttons{
	margin: 0 0 0 20px;
}

.entry{
	width: 98%;
	padding-left: 2%;
}
.entry h2{
	margin-bottom: -10px;;
}
.entry img{
	max-width: 100%;
	float:left;
	margin: 5px 10px 3px 0;
}

#comments{
	float: left;
	margin: 2%;
	max-height: 500px;
	width: 98%;
	text-align:center;
	border: 2px solid #547CC4;
	overflow:auto;
}
#comments_title{
	height: 30px;	
	color: #FFFFFF;
	font-size: 20px;
	width: 100%;
	background-color: #547CC4;
	margin-bottom: 2px;	
}


/* -- center_blog_right -- */
#center_blog_right{
}

.blue_right_box{
}
.brb_border{
}
.brb_title{
	height: 30px;	
	color: #FFFFFF;
	font-size: 20px;
	width: 100%;
	background-color: #547CC4;
	margin-bottom: 2px;
}

.brb_title span{
	color: #FFFFFF;
	font-size: 20px;
	margin-left: 8px;
}

.brb_post{
	width: 100%;
	margin-bottom: -2px;
	display: inline-block;
	background: rgb(199,199,199); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(199,199,199,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(199,199,199,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(199,199,199,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(199,199,199,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(199,199,199,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(199,199,199,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c7c7c7', endColorstr='#e5e5e5',GradientType=1 ); /* IE6-8 */
	border-bottom: 1px solid #CCCCCC;
}
.brb_post a{
	width: 97%;
	padding: 1%;
	text-align: left;
	float: right;
	text-decoration:none;
	color: #666666;
	display:inline-block;
}
.brb_post a:hover{
	color: #FFFFFF; 
}
/* -- -- -- */
}